import { TestBed } from '@angular/core/testing';

import { OrganicEntityService } from './organic-entity.service';

describe('OrganicEntityService', () => {
  let service: OrganicEntityService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(OrganicEntityService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
